.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-2.869608px;}
.ls9{letter-spacing:-2.430240px;}
.ls55{letter-spacing:-1.908816px;}
.ls2d{letter-spacing:-1.669416px;}
.ls23{letter-spacing:-0.948024px;}
.ls3e{letter-spacing:-0.469224px;}
.ls59{letter-spacing:-0.134064px;}
.ls4c{letter-spacing:-0.129000px;}
.ls51{letter-spacing:-0.127680px;}
.ls50{letter-spacing:-0.121296px;}
.ls4b{letter-spacing:-0.120000px;}
.lsf{letter-spacing:-0.109968px;}
.ls49{letter-spacing:-0.105000px;}
.ls41{letter-spacing:-0.095760px;}
.ls48{letter-spacing:-0.087000px;}
.ls46{letter-spacing:-0.078000px;}
.ls44{letter-spacing:-0.073416px;}
.ls47{letter-spacing:-0.072000px;}
.ls43{letter-spacing:-0.070224px;}
.ls3c{letter-spacing:-0.063840px;}
.ls45{letter-spacing:-0.063000px;}
.ls36{letter-spacing:-0.060648px;}
.ls3b{letter-spacing:-0.057456px;}
.ls30{letter-spacing:-0.051072px;}
.ls42{letter-spacing:-0.047880px;}
.ls1f{letter-spacing:-0.044688px;}
.ls3f{letter-spacing:-0.041496px;}
.ls2a{letter-spacing:-0.038304px;}
.ls3a{letter-spacing:-0.031920px;}
.ls10{letter-spacing:-0.030336px;}
.ls2b{letter-spacing:-0.028728px;}
.ls5c{letter-spacing:-0.025536px;}
.ls20{letter-spacing:-0.022344px;}
.ls0{letter-spacing:-0.021600px;}
.ls13{letter-spacing:-0.018960px;}
.ls25{letter-spacing:-0.015960px;}
.ls1e{letter-spacing:-0.012768px;}
.ls69{letter-spacing:-0.009576px;}
.ls6d{letter-spacing:-0.007968px;}
.ls28{letter-spacing:-0.006384px;}
.ls22{letter-spacing:-0.003192px;}
.ls21{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.003192px;}
.ls29{letter-spacing:0.006384px;}
.ls1a{letter-spacing:0.007584px;}
.ls4d{letter-spacing:0.007968px;}
.ls2e{letter-spacing:0.009576px;}
.ls16{letter-spacing:0.011376px;}
.ls5{letter-spacing:0.012000px;}
.ls4f{letter-spacing:0.012768px;}
.lsd{letter-spacing:0.015168px;}
.ls5b{letter-spacing:0.015960px;}
.ls12{letter-spacing:0.018960px;}
.ls2c{letter-spacing:0.019152px;}
.ls32{letter-spacing:0.022344px;}
.ls60{letter-spacing:0.025536px;}
.ls17{letter-spacing:0.026544px;}
.lsa{letter-spacing:0.027888px;}
.ls1d{letter-spacing:0.028728px;}
.ls19{letter-spacing:0.030336px;}
.ls5d{letter-spacing:0.031872px;}
.ls63{letter-spacing:0.031920px;}
.ls6{letter-spacing:0.033552px;}
.ls70{letter-spacing:0.035856px;}
.ls3d{letter-spacing:0.038304px;}
.ls57{letter-spacing:0.041496px;}
.lse{letter-spacing:0.041712px;}
.ls4e{letter-spacing:0.043824px;}
.ls2{letter-spacing:0.044352px;}
.ls1b{letter-spacing:0.044688px;}
.ls27{letter-spacing:0.047880px;}
.ls65{letter-spacing:0.051072px;}
.lsc{letter-spacing:0.051792px;}
.ls11{letter-spacing:0.055776px;}
.ls1{letter-spacing:0.057456px;}
.ls8{letter-spacing:0.059760px;}
.ls2f{letter-spacing:0.060648px;}
.ls1c{letter-spacing:0.063744px;}
.ls26{letter-spacing:0.063840px;}
.ls39{letter-spacing:0.067032px;}
.ls18{letter-spacing:0.067728px;}
.ls35{letter-spacing:0.070224px;}
.ls5e{letter-spacing:0.073416px;}
.ls38{letter-spacing:0.076608px;}
.ls6a{letter-spacing:0.079680px;}
.ls68{letter-spacing:0.079800px;}
.ls58{letter-spacing:0.082992px;}
.ls37{letter-spacing:0.086184px;}
.ls33{letter-spacing:0.089376px;}
.ls4a{letter-spacing:0.090000px;}
.ls54{letter-spacing:0.092568px;}
.ls34{letter-spacing:0.095760px;}
.ls6c{letter-spacing:0.098952px;}
.ls7{letter-spacing:0.099600px;}
.ls5f{letter-spacing:0.102144px;}
.ls67{letter-spacing:0.105336px;}
.ls15{letter-spacing:0.111552px;}
.ls52{letter-spacing:0.111720px;}
.ls56{letter-spacing:0.114912px;}
.ls6b{letter-spacing:0.118104px;}
.ls3{letter-spacing:0.119592px;}
.ls64{letter-spacing:0.121296px;}
.ls4{letter-spacing:0.124344px;}
.ls71{letter-spacing:0.124488px;}
.ls61{letter-spacing:0.127680px;}
.ls6e{letter-spacing:0.130872px;}
.ls40{letter-spacing:0.134064px;}
.ls14{letter-spacing:0.135456px;}
.ls66{letter-spacing:0.140448px;}
.ls72{letter-spacing:0.143640px;}
.ls6f{letter-spacing:0.150024px;}
.ls62{letter-spacing:0.156408px;}
.ls53{letter-spacing:0.159600px;}
.lsb{letter-spacing:0.199200px;}
.ls5a{letter-spacing:9.001440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-69.523344px;}
._2{margin-left:-42.958872px;}
._1{margin-left:-32.462496px;}
._a{margin-left:-9.696336px;}
._b{margin-left:-8.268240px;}
._3{margin-left:-2.752944px;}
._6{margin-left:-1.235040px;}
._4{width:1.697184px;}
._5{width:3.358512px;}
._12{width:7.932120px;}
._9{width:9.809976px;}
._7{width:20.400960px;}
._8{width:22.541904px;}
._11{width:159.255264px;}
._10{width:166.379808px;}
._e{width:182.611128px;}
._c{width:188.918520px;}
._f{width:191.899848px;}
._d{width:198.634968px;}
.fc2{color:rgb(0,163,240);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs6{font-size:37.920000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:55.920000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:120.000000px;}
.y4a{bottom:54.886129px;}
.y0{bottom:65.072269px;}
.y16{bottom:69.089076px;}
.y49{bottom:70.117860px;}
.y4d{bottom:70.889087px;}
.y48{bottom:85.349591px;}
.y4c{bottom:86.217222px;}
.y47{bottom:100.677726px;}
.y46{bottom:115.909457px;}
.y45{bottom:131.141188px;}
.y4b{bottom:146.469322px;}
.y44{bottom:462.273864px;}
.y43{bottom:477.602143px;}
.y42{bottom:492.834260px;}
.y41{bottom:508.066377px;}
.y40{bottom:523.394656px;}
.y3f{bottom:538.626773px;}
.y3e{bottom:553.858889px;}
.y7c{bottom:559.557195px;}
.y3d{bottom:569.187168px;}
.y7b{bottom:574.789312px;}
.y3c{bottom:584.419285px;}
.y7a{bottom:590.117591px;}
.y3b{bottom:599.747564px;}
.y79{bottom:604.770902px;}
.y66{bottom:605.348021px;}
.y3a{bottom:614.979681px;}
.y65{bottom:620.580138px;}
.y78{bottom:635.907501px;}
.y64{bottom:635.908417px;}
.y39{bottom:643.129607px;}
.y77{bottom:651.139618px;}
.y63{bottom:651.140533px;}
.y38{bottom:658.361724px;}
.y76{bottom:666.371734px;}
.y62{bottom:666.372650px;}
.y37{bottom:673.593840px;}
.y61{bottom:681.122711px;}
.y75{bottom:681.700013px;}
.y36{bottom:688.922119px;}
.y74{bottom:696.932130px;}
.y35{bottom:704.154236px;}
.y88{bottom:711.389742px;}
.y73{bottom:712.164247px;}
.y34{bottom:719.386353px;}
.y87{bottom:726.621859px;}
.y72{bottom:726.913961px;}
.y33{bottom:734.714632px;}
.y86{bottom:741.950138px;}
.y32{bottom:749.946749px;}
.y85{bottom:757.182255px;}
.y71{bottom:757.954397px;}
.y31{bottom:765.178865px;}
.y84{bottom:772.414371px;}
.y70{bottom:773.282676px;}
.y15{bottom:774.537222px;}
.y30{bottom:780.507144px;}
.y83{bottom:787.742650px;}
.y6f{bottom:788.514793px;}
.y14{bottom:793.335877px;}
.y82{bottom:802.974767px;}
.y6e{bottom:803.746910px;}
.y2f{bottom:808.560908px;}
.y81{bottom:818.206884px;}
.y6d{bottom:819.075189px;}
.y13{bottom:822.353385px;}
.y2e{bottom:823.889187px;}
.y80{bottom:833.535163px;}
.y6c{bottom:834.307306px;}
.y2d{bottom:839.121304px;}
.y12{bottom:841.248348px;}
.y7f{bottom:848.767280px;}
.y6b{bottom:849.057020px;}
.y2c{bottom:854.353421px;}
.y11{bottom:860.047003px;}
.y7e{bottom:863.999396px;}
.y2b{bottom:869.681700px;}
.y7d{bottom:879.327675px;}
.y6a{bottom:880.093022px;}
.y10{bottom:889.064415px;}
.y60{bottom:894.848616px;}
.y69{bottom:895.325138px;}
.y2a{bottom:897.735463px;}
.yf{bottom:907.766667px;}
.y68{bottom:910.653417px;}
.y29{bottom:913.063742px;}
.y5f{bottom:925.885534px;}
.y28{bottom:928.295859px;}
.ye{bottom:936.880482px;}
.y5e{bottom:941.117651px;}
.y27{bottom:943.527976px;}
.yd{bottom:955.582895px;}
.y5d{bottom:956.445930px;}
.y26{bottom:958.856255px;}
.y5c{bottom:971.678047px;}
.y25{bottom:974.088372px;}
.yc{bottom:984.696395px;}
.y5b{bottom:986.910163px;}
.y24{bottom:989.320488px;}
.y5a{bottom:1002.238442px;}
.yb{bottom:1003.591357px;}
.y23{bottom:1004.648767px;}
.y94{bottom:1016.892910px;}
.y59{bottom:1017.470559px;}
.y22{bottom:1019.880884px;}
.ya{bottom:1022.390360px;}
.y93{bottom:1032.221189px;}
.y58{bottom:1032.702676px;}
.y21{bottom:1035.113001px;}
.y9{bottom:1041.285322px;}
.y92{bottom:1047.453306px;}
.y57{bottom:1048.030955px;}
.y20{bottom:1050.441280px;}
.y8{bottom:1060.084749px;}
.y91{bottom:1062.685423px;}
.y9c{bottom:1062.686869px;}
.y56{bottom:1063.263071px;}
.y1f{bottom:1065.673397px;}
.y9b{bottom:1077.436583px;}
.y90{bottom:1078.013702px;}
.y55{bottom:1078.495188px;}
.y8f{bottom:1093.245818px;}
.y1e{bottom:1093.823323px;}
.y54{bottom:1093.823467px;}
.y7{bottom:1097.006774px;}
.y9a{bottom:1108.477405px;}
.y8e{bottom:1108.477935px;}
.y1d{bottom:1109.055439px;}
.y53{bottom:1109.055584px;}
.y6{bottom:1116.287137px;}
.y99{bottom:1123.805684px;}
.y8d{bottom:1123.806214px;}
.y1c{bottom:1124.287556px;}
.y52{bottom:1124.287701px;}
.y98{bottom:1139.037801px;}
.y8c{bottom:1139.038331px;}
.y1b{bottom:1139.615835px;}
.y51{bottom:1139.615980px;}
.y8b{bottom:1153.788045px;}
.y97{bottom:1154.269917px;}
.y1a{bottom:1154.847952px;}
.y50{bottom:1154.848096px;}
.y5{bottom:1155.426902px;}
.y96{bottom:1169.598196px;}
.y19{bottom:1170.080069px;}
.y4f{bottom:1170.080213px;}
.y95{bottom:1184.251507px;}
.y4e{bottom:1184.829060px;}
.y67{bottom:1184.829927px;}
.y18{bottom:1185.408348px;}
.y4{bottom:1197.747978px;}
.y17{bottom:1214.618566px;}
.y1{bottom:1290.295205px;}
.y2{bottom:1292.416079px;}
.y89{bottom:1297.139843px;}
.y8a{bottom:1299.260717px;}
.y3{bottom:1339.268112px;}
.h4{height:5.940000px;}
.hb{height:22.500000px;}
.ha{height:23.940000px;}
.h8{height:28.440000px;}
.h7{height:29.880000px;}
.h6{height:41.940000px;}
.h3{height:47.880000px;}
.h2{height:54.000000px;}
.h5{height:90.000000px;}
.h9{height:1206.648739px;}
.h1{height:1210.665546px;}
.h0{height:1352.860504px;}
.w2{width:878.877311px;}
.w1{width:882.090756px;}
.w0{width:956.000000px;}
.x0{left:51.415126px;}
.x5{left:54.628571px;}
.x9{left:68.063974px;}
.x1{left:79.436370px;}
.x3{left:81.750050px;}
.x4{left:127.348879px;}
.x8{left:172.851227px;}
.x7{left:332.302387px;}
.xa{left:345.895897px;}
.x6{left:610.136874px;}
.x2{left:774.601008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-2.381334pt;}
.ls9{letter-spacing:-2.016726pt;}
.ls55{letter-spacing:-1.584024pt;}
.ls2d{letter-spacing:-1.385359pt;}
.ls23{letter-spacing:-0.786714pt;}
.ls3e{letter-spacing:-0.389384pt;}
.ls59{letter-spacing:-0.111253pt;}
.ls4c{letter-spacing:-0.107050pt;}
.ls51{letter-spacing:-0.105955pt;}
.ls50{letter-spacing:-0.100657pt;}
.ls4b{letter-spacing:-0.099582pt;}
.lsf{letter-spacing:-0.091257pt;}
.ls49{letter-spacing:-0.087134pt;}
.ls41{letter-spacing:-0.079466pt;}
.ls48{letter-spacing:-0.072197pt;}
.ls46{letter-spacing:-0.064728pt;}
.ls44{letter-spacing:-0.060924pt;}
.ls47{letter-spacing:-0.059749pt;}
.ls43{letter-spacing:-0.058275pt;}
.ls3c{letter-spacing:-0.052977pt;}
.ls45{letter-spacing:-0.052280pt;}
.ls36{letter-spacing:-0.050329pt;}
.ls3b{letter-spacing:-0.047680pt;}
.ls30{letter-spacing:-0.042382pt;}
.ls42{letter-spacing:-0.039733pt;}
.ls1f{letter-spacing:-0.037084pt;}
.ls3f{letter-spacing:-0.034435pt;}
.ls2a{letter-spacing:-0.031786pt;}
.ls3a{letter-spacing:-0.026489pt;}
.ls10{letter-spacing:-0.025174pt;}
.ls2b{letter-spacing:-0.023840pt;}
.ls5c{letter-spacing:-0.021191pt;}
.ls20{letter-spacing:-0.018542pt;}
.ls0{letter-spacing:-0.017925pt;}
.ls13{letter-spacing:-0.015734pt;}
.ls25{letter-spacing:-0.013244pt;}
.ls1e{letter-spacing:-0.010595pt;}
.ls69{letter-spacing:-0.007947pt;}
.ls6d{letter-spacing:-0.006612pt;}
.ls28{letter-spacing:-0.005298pt;}
.ls22{letter-spacing:-0.002649pt;}
.ls21{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.002649pt;}
.ls29{letter-spacing:0.005298pt;}
.ls1a{letter-spacing:0.006294pt;}
.ls4d{letter-spacing:0.006612pt;}
.ls2e{letter-spacing:0.007947pt;}
.ls16{letter-spacing:0.009440pt;}
.ls5{letter-spacing:0.009958pt;}
.ls4f{letter-spacing:0.010595pt;}
.lsd{letter-spacing:0.012587pt;}
.ls5b{letter-spacing:0.013244pt;}
.ls12{letter-spacing:0.015734pt;}
.ls2c{letter-spacing:0.015893pt;}
.ls32{letter-spacing:0.018542pt;}
.ls60{letter-spacing:0.021191pt;}
.ls17{letter-spacing:0.022027pt;}
.lsa{letter-spacing:0.023143pt;}
.ls1d{letter-spacing:0.023840pt;}
.ls19{letter-spacing:0.025174pt;}
.ls5d{letter-spacing:0.026449pt;}
.ls63{letter-spacing:0.026489pt;}
.ls6{letter-spacing:0.027843pt;}
.ls70{letter-spacing:0.029755pt;}
.ls3d{letter-spacing:0.031786pt;}
.ls57{letter-spacing:0.034435pt;}
.lse{letter-spacing:0.034615pt;}
.ls4e{letter-spacing:0.036367pt;}
.ls2{letter-spacing:0.036805pt;}
.ls1b{letter-spacing:0.037084pt;}
.ls27{letter-spacing:0.039733pt;}
.ls65{letter-spacing:0.042382pt;}
.lsc{letter-spacing:0.042979pt;}
.ls11{letter-spacing:0.046286pt;}
.ls1{letter-spacing:0.047680pt;}
.ls8{letter-spacing:0.049592pt;}
.ls2f{letter-spacing:0.050329pt;}
.ls1c{letter-spacing:0.052898pt;}
.ls26{letter-spacing:0.052977pt;}
.ls39{letter-spacing:0.055626pt;}
.ls18{letter-spacing:0.056204pt;}
.ls35{letter-spacing:0.058275pt;}
.ls5e{letter-spacing:0.060924pt;}
.ls38{letter-spacing:0.063573pt;}
.ls6a{letter-spacing:0.066122pt;}
.ls68{letter-spacing:0.066222pt;}
.ls58{letter-spacing:0.068871pt;}
.ls37{letter-spacing:0.071519pt;}
.ls33{letter-spacing:0.074168pt;}
.ls4a{letter-spacing:0.074686pt;}
.ls54{letter-spacing:0.076817pt;}
.ls34{letter-spacing:0.079466pt;}
.ls6c{letter-spacing:0.082115pt;}
.ls7{letter-spacing:0.082653pt;}
.ls5f{letter-spacing:0.084764pt;}
.ls67{letter-spacing:0.087413pt;}
.ls15{letter-spacing:0.092571pt;}
.ls52{letter-spacing:0.092710pt;}
.ls56{letter-spacing:0.095359pt;}
.ls6b{letter-spacing:0.098008pt;}
.ls3{letter-spacing:0.099243pt;}
.ls64{letter-spacing:0.100657pt;}
.ls4{letter-spacing:0.103186pt;}
.ls71{letter-spacing:0.103306pt;}
.ls61{letter-spacing:0.105955pt;}
.ls6e{letter-spacing:0.108604pt;}
.ls40{letter-spacing:0.111253pt;}
.ls14{letter-spacing:0.112408pt;}
.ls66{letter-spacing:0.116550pt;}
.ls72{letter-spacing:0.119199pt;}
.ls6f{letter-spacing:0.124497pt;}
.ls62{letter-spacing:0.129795pt;}
.ls53{letter-spacing:0.132444pt;}
.lsb{letter-spacing:0.165305pt;}
.ls5a{letter-spacing:7.469814pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-57.693709pt;}
._2{margin-left:-35.649273pt;}
._1{margin-left:-26.938891pt;}
._a{margin-left:-8.046471pt;}
._b{margin-left:-6.861371pt;}
._3{margin-left:-2.284521pt;}
._6{margin-left:-1.024894pt;}
._4{width:1.408402pt;}
._5{width:2.787050pt;}
._12{width:6.582443pt;}
._9{width:8.140775pt;}
._7{width:16.929667pt;}
._8{width:18.706322pt;}
._11{width:132.157437pt;}
._10{width:138.069715pt;}
._e{width:151.539221pt;}
._c{width:156.773388pt;}
._f{width:159.247433pt;}
._d{width:164.836549pt;}
.fs2{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs7{font-size:26.488703pt;}
.fs6{font-size:31.467782pt;}
.fs5{font-size:33.061088pt;}
.fs4{font-size:46.405021pt;}
.fs1{font-size:52.977406pt;}
.fs0{font-size:59.748954pt;}
.fs3{font-size:99.581590pt;}
.y4a{bottom:45.547067pt;}
.y0{bottom:54.000000pt;}
.y16{bottom:57.333333pt;}
.y49{bottom:58.187067pt;}
.y4d{bottom:58.827067pt;}
.y48{bottom:70.827067pt;}
.y4c{bottom:71.547067pt;}
.y47{bottom:83.547067pt;}
.y46{bottom:96.187067pt;}
.y45{bottom:108.827067pt;}
.y4b{bottom:121.547067pt;}
.y44{bottom:383.616387pt;}
.y43{bottom:396.336507pt;}
.y42{bottom:408.976827pt;}
.y41{bottom:421.617147pt;}
.y40{bottom:434.337267pt;}
.y3f{bottom:446.977587pt;}
.y3e{bottom:459.617907pt;}
.y7c{bottom:464.346627pt;}
.y3d{bottom:472.338027pt;}
.y7b{bottom:476.986947pt;}
.y3c{bottom:484.978347pt;}
.y7a{bottom:489.707067pt;}
.y3b{bottom:497.698467pt;}
.y79{bottom:501.867067pt;}
.y66{bottom:502.345987pt;}
.y3a{bottom:510.338787pt;}
.y65{bottom:514.986307pt;}
.y78{bottom:527.705667pt;}
.y64{bottom:527.706427pt;}
.y39{bottom:533.698907pt;}
.y77{bottom:540.345987pt;}
.y63{bottom:540.346747pt;}
.y38{bottom:546.339227pt;}
.y76{bottom:552.986307pt;}
.y62{bottom:552.987067pt;}
.y37{bottom:558.979547pt;}
.y61{bottom:565.227355pt;}
.y75{bottom:565.706427pt;}
.y36{bottom:571.699667pt;}
.y74{bottom:578.346747pt;}
.y35{bottom:584.339987pt;}
.y88{bottom:590.344347pt;}
.y73{bottom:590.987067pt;}
.y34{bottom:596.980307pt;}
.y87{bottom:602.984667pt;}
.y72{bottom:603.227067pt;}
.y33{bottom:609.700427pt;}
.y86{bottom:615.704787pt;}
.y32{bottom:622.340747pt;}
.y85{bottom:628.345107pt;}
.y71{bottom:628.985867pt;}
.y31{bottom:634.981067pt;}
.y84{bottom:640.985427pt;}
.y70{bottom:641.705987pt;}
.y15{bottom:642.747067pt;}
.y30{bottom:647.701187pt;}
.y83{bottom:653.705547pt;}
.y6f{bottom:654.346307pt;}
.y14{bottom:658.347067pt;}
.y82{bottom:666.345867pt;}
.y6e{bottom:666.986627pt;}
.y2f{bottom:670.981507pt;}
.y81{bottom:678.986187pt;}
.y6d{bottom:679.706747pt;}
.y13{bottom:682.427147pt;}
.y2e{bottom:683.701627pt;}
.y80{bottom:691.706307pt;}
.y6c{bottom:692.347067pt;}
.y2d{bottom:696.341947pt;}
.y12{bottom:698.107067pt;}
.y7f{bottom:704.346627pt;}
.y6b{bottom:704.587067pt;}
.y2c{bottom:708.982267pt;}
.y11{bottom:713.707067pt;}
.y7e{bottom:716.986947pt;}
.y2b{bottom:721.702387pt;}
.y7d{bottom:729.707067pt;}
.y6a{bottom:730.342187pt;}
.y10{bottom:737.787067pt;}
.y60{bottom:742.587067pt;}
.y69{bottom:742.982507pt;}
.y2a{bottom:744.982707pt;}
.yf{bottom:753.307067pt;}
.y68{bottom:755.702627pt;}
.y29{bottom:757.702827pt;}
.y5f{bottom:768.342947pt;}
.y28{bottom:770.343147pt;}
.ye{bottom:777.467067pt;}
.y5e{bottom:780.983267pt;}
.y27{bottom:782.983467pt;}
.yd{bottom:792.987200pt;}
.y5d{bottom:793.703387pt;}
.y26{bottom:795.703587pt;}
.y5c{bottom:806.343707pt;}
.y25{bottom:808.343907pt;}
.yc{bottom:817.146939pt;}
.y5b{bottom:818.984027pt;}
.y24{bottom:820.984227pt;}
.y5a{bottom:831.704147pt;}
.yb{bottom:832.826859pt;}
.y23{bottom:833.704347pt;}
.y94{bottom:843.865107pt;}
.y59{bottom:844.344467pt;}
.y22{bottom:846.344667pt;}
.ya{bottom:848.427147pt;}
.y93{bottom:856.585227pt;}
.y58{bottom:856.984787pt;}
.y21{bottom:858.984987pt;}
.y9{bottom:864.107067pt;}
.y92{bottom:869.225547pt;}
.y57{bottom:869.704907pt;}
.y20{bottom:871.705107pt;}
.y8{bottom:879.707707pt;}
.y91{bottom:881.865867pt;}
.y9c{bottom:881.867067pt;}
.y56{bottom:882.345227pt;}
.y1f{bottom:884.345427pt;}
.y9b{bottom:894.107067pt;}
.y90{bottom:894.585987pt;}
.y55{bottom:894.985547pt;}
.y8f{bottom:907.226307pt;}
.y1e{bottom:907.705547pt;}
.y54{bottom:907.705667pt;}
.y7{bottom:910.347323pt;}
.y9a{bottom:919.866187pt;}
.y8e{bottom:919.866627pt;}
.y1d{bottom:920.345867pt;}
.y53{bottom:920.345987pt;}
.y6{bottom:926.347067pt;}
.y99{bottom:932.586307pt;}
.y8d{bottom:932.586747pt;}
.y1c{bottom:932.986187pt;}
.y52{bottom:932.986307pt;}
.y98{bottom:945.226627pt;}
.y8c{bottom:945.227067pt;}
.y1b{bottom:945.706307pt;}
.y51{bottom:945.706427pt;}
.y8b{bottom:957.467067pt;}
.y97{bottom:957.866947pt;}
.y1a{bottom:958.346627pt;}
.y50{bottom:958.346747pt;}
.y5{bottom:958.827067pt;}
.y96{bottom:970.587067pt;}
.y19{bottom:970.986947pt;}
.y4f{bottom:970.987067pt;}
.y95{bottom:982.747067pt;}
.y4e{bottom:983.226347pt;}
.y67{bottom:983.227067pt;}
.y18{bottom:983.707067pt;}
.y4{bottom:993.947067pt;}
.y17{bottom:1007.947067pt;}
.y1{bottom:1070.747067pt;}
.y2{bottom:1072.507067pt;}
.y89{bottom:1076.427067pt;}
.y8a{bottom:1078.187067pt;}
.y3{bottom:1111.387067pt;}
.h4{height:4.929289pt;}
.hb{height:18.671548pt;}
.ha{height:19.866527pt;}
.h8{height:23.600837pt;}
.h7{height:24.795816pt;}
.h6{height:34.803766pt;}
.h3{height:39.733054pt;}
.h2{height:44.811715pt;}
.h5{height:74.686192pt;}
.h9{height:1001.333333pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:729.333333pt;}
.w1{width:732.000000pt;}
.w0{width:793.333333pt;}
.x0{left:42.666667pt;}
.x5{left:45.333333pt;}
.x9{left:56.482656pt;}
.x1{left:65.920000pt;}
.x3{left:67.840000pt;}
.x4{left:105.680032pt;}
.x8{left:143.440000pt;}
.x7{left:275.760000pt;}
.xa{left:287.040528pt;}
.x6{left:506.320000pt;}
.x2{left:642.800000pt;}
}
